@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@import url(../../galatitanshop/css/styles.css);

/*@import "slick.css";
@import "slick-theme.css";
@import "photoswipe.css";
@import "../luminous.css";*/

.display-flex {
  display: -webkit-flex;
  display: flex;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

a {
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

select {
  -webkit-appearance: none;
  display: inline-block;
  margin: 0;
  padding: .25em !important;
  width: auto;
  border-radius: 0;
  border: 1px solid #ccc;
  background: transparent url(../images/select-bg.svg) no-repeat right;
}

h2 {
  font-weight: 200 !important;
}

.js-open-panel-item {
  display: none;
}

.js-open-panel-item.is_active {
  display: block !important;
}

.l-container {
  display: -webkit-flex;
  display: flex;
}

.iframe4pc{
  display:inline-flex!important;
}

.iframe4mobile{
  display:none!important;
}

.product_page_foot{
  padding-left:20px;
  padding-right:20px;
}

.product-image{
  width:30%;
  float:left;
}

@media (max-width: 1024px) {
  .product_page_foot{
    padding-left:0px;
    padding-right:0px;
  }

  .iframe4pc{
    display:none!important;
  }

  .iframe4mobile{
    display:inline-flex!important;
    margin-bottom:20px;
  }
  .col-sm-9{
    width:100%!important;
  }
  .col-sm-15{
    width:100%!important;
    max-width:100%!important;
  }
  .fieldset{
    width:100%!important;
    padding:10px;
  }
  .wrapper_main{
    width:100%!important;
  }
  .coming-soon-btndiv{
    width:calc(100% - 28px)!important;
    background:#eeeeee;
    margin-top:1vh;
    margin-bottom:3vh;
  }
  .std{display:contents;}
  .c-grid__1of1 > div > iframe{width:100%}
  .btn-wishlist{
    padding:1em!important;
  }
  .wishlist-sns{
    margin-bottom:0px!important;
  }
  #gallery-fea img {
    max-height: unset!important;
    max-width: 600px;
  }
  #product-img{
    max-width:none!important;
  }
}
@media (max-width: 1024px) {
  .c-card__cont__name{
    font-size:1.75vw!important;
    margin-bottom:0!important;
  }
  .inner_links{
    padding-right:0!important;
    max-width:250px;
  }

  .container{
    padding:0!important
  }
  .row{
    margin:0px!important;
  }
  .product-view{
    padding-top:14px;
  }
  .comingsoon-product-page{
    padding-left:14px;
    padding-right:14px;
    width:100%!important;
  }
}
@media (max-width: 960px) {
  .wishlist-image{
    width:calc( 200 / 940 * ( 100vw - 55px ) )!important;
  }
  .wishlist-image-image{
    width:100%;
  }
  .wishlist_info{
    width:calc( 625 / 940 * ( 100vw - 55px ) )!important;
    height:unset!important;
  }
  .wishlist-name-outer{
    width:calc( 295 / 940 * ( 100vw - 55px ) )!important;
    height:unset!important;
  }
  .wishlist-name{
    width:calc( 265 / 940 * ( 100vw - 55px ) )!important;
    height:unset!important;
  }
  .wishlist-lowstocknotice{
    margin-top:10px!important;
    margin-bottom:10px!important;
  }
  .wishlist-description{
    margin-top: 0px!important;
  }
  .wishlist-price{
    width:calc( 120 / 940 * ( 100vw - 55px ) )!important;
  }
  .wishlist-addedat{
    width:calc( 210 / 940 * ( 100vw - 55px ) )!important;
  }
  .data-table td{
    border-bottom: solid!important;
    width: 100%;
    border-bottom-width: 1px!important;
    border-bottom-color: #dddddd!important;
  }
}
@media (max-width: 650px) {
  .product-image{
    width:100%;
    float:left;
  }

  .wishlist-image{
    width:calc( 0.4 * ( 100vw - 30px ) )!important;
  }
  .wishlist_info{
    width:calc( 0.55 * ( 100vw - 30px ) )!important;
    height:unset!important;
  }
  .wishlist_info-in{
    display:unset!important;
  }
  .wishlist-name-outer{
    width:100%!important;
  }
  .wishlist-name{
    width:100%!important;
  }
  .wishlist-price{
    display: flex!important;
    width:100%!important;
  }
  .wishlist-addedat{
    display: flex!important;
    width:100%!important;
  }
  .wishlist-title{
    display: none!important;
  }
  .btn-remove-w{
    width:20px!important;
    height:20px!important;
    font-size:smaller!important;
    margin-left:10px!important;
  }
  .wishlist-pricelabel{
    visibility:unset!important;
  }
  .wishlist-addedatlabel{
    visibility:unset!important;
  }
  .wishlist-remove-1{
    width:20px!important;
  }
  .wishlist-remove-2{
    width:20px!important;
    height:20px!important;
  }
  .data-table td{
    padding-left:5px!important;
    padding-right:5px!important;
  }
  .wishlist-title{
    width:616px!important;
  }
  .wishlist-remove-1{
    height:calc( 0.4 * ( 100vw - 30px ) )!important;
  }
}
@media (max-width: 450px) {
  .wishlist-image{
    width:0px!important;
    height:0px!important;
    display:none!important;
  }
  .wishlist-image-info{
    display:block!important;
  }
  .wishlist_info{
    width:calc( 100vw - 60px )!important;
    height:unset!important;
  }
  .wishlist-image-info{
    width:95%!important;
  }
  .wishlist_info-in{
    display:unset!important;
  }
  .wishlist-remove-1{
  }
}
@media (max-width: 600px) {
  .c-card__cont__name{
    font-size:16px!important;
    margin-bottom:0!important;
  }
  .c-card__cont{
    padding:2.5vw!important;
  }
  .descriptiontd
  .products-list{
    padding-left:0px!important;
  }
  .l-container {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .inner{
    display:none;
  }
  .container{
    padding:0!important
  }
  .checkout-total{
    width:100%!important
  }
  .c-grid__1of4{
    flex: 0 0;
    flex-basis: calc(50% - 8px)!important;
    margin:3px!important;
  }
  .c-grid{
    margin-left:-3px!important;
    margin-bottom:0px!important;
    margin-right:-8px!important;
    margin-top:0px!important;
  }
  .inner_links{
    padding-right:0!important;
  }
  .link_links>div:first-child {
    max-width: 300px!important;
  }
  .c-grid__5of6{
    margin:0!important
  }
  .c-grid__1of2{
    margin:0!important
  }
  .u-text-right{
    margin-right:10px!important
  }
  .homepage-youtube{
    height:calc(75vw)!important;
  }
  .comingsoon-display li{
    width:100%!important;
    padding-bottom:0px!important;
  }
  .c-grid__1of4{
    padding:0%!important
  }
  .comingsoon-title{
    font-size:3vw!important;
  }
  .comingsoon-text{
    font-size:2vw!important;
  }
  .col-1,.col-2{
    width:100%!important;
    padding:14px;
    margin-top:7px;
    margin-bottom:7px;
    background:#eeeeee;
  }
  hr{
    margin-top:2px!important;
    margin-bottom:2px!important;
    border:0;
    border-top:0px solid #eeeeee!important;
  }
  #shipping_method{
    width:unset!important;
  }
  #gallery-feaa{
    width:100%!important;
    max-width:100%!important;
  }
}

.l-main {
  padding-bottom: 80px;
}

.l-mainarea {
  -webkit-flex: 1;
  flex: 1;
}

.l-side {
  -webkit-flex: 0 0 280px;
  flex: 0 0 280px;
  margin-right: 40px;
}

@media (max-width: 960px) {
  .l-side {
    -webkit-flex: 0 0 200px;
    flex: 0 0 200px;
    margin-right: 15px;
  }
}

@media (max-width: 600px) {
  .l-side {
    -webkit-flex: 1;
    flex: 1;
    margin-right: 0;
  }
}

.l-header {
  margin-bottom: 0;
}

.l-footer {
  background-color: #131313;
}

.l-footer .c-grid {
  margin-right: 0;
  margin-left: 0;
}

.c-inner {
  margin-right: auto;
  margin-left: auto;
  width: 1240px;
}

@media (max-width: 1280px) {
  .c-inner {
    width: 100%;
  }
}
@media (max-width: 300px){
  .c-card__cont{
    display:none!important;
  }
}
.c-login__text {
  display: inline-block;
  margin-top: .5em;
  margin-bottom: .5em;
  border-top: 0 !important;
  border-right: 0 !important;
  border-bottom: 1px solid #f9f9f9;
  border-left: 0 !important;
}

.c-login__text::-webkit-input-placeholder {
  font-style: italic;
}

.c-login__text::-ms-input-placeholder {
  font-style: italic;
}

.c-login__text::-moz-input-placeholder {
  font-style: italic;
}

.c-login__btn {
  display: block;
  margin-top: .5em;
  margin-bottom: .5em;
  width: 100%;
  color: white;
  background-color: #333;
}

.c-sec {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.c-top__sec--gray {
  background-color: #f9f9f9;
}

.c-top__sec__title {
  margin-bottom: 0;
  font-weight: 200 !important;
  font-size: 2em !important;
}

.c-btn {
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 1em;
  width: 100%;
  border: 1px solid;
  text-align: center;
  font-weight: 300;
  transition: .23s;
}

.c-btn--normal {
  border-color: #333;
  color: white;
  background-color: #333;
}

.c-btn--normal:hover {
  color: #333;
  background-color: white;
}

.c-btn--success {
  border-color: #659600;
  color: white;
  background-color: #659600;
}

.c-btn--success:hover {
  color: #659600;
  background-color: white;
}

.c-grid {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -1em;
}

.c-grid>* {
  -webkit-flex: 1 0 1em;
  flex: 1 0 1em;
  margin: 1em;
}

.c-grid__1of2 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(50% - 2em);
  flex-basis: calc(50% - 2em);
}

.c-grid__1of3 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(33.333% - 2em);
  flex-basis: calc(33.333% - 2em);
}

.c-grid__2of3 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(66.666% - 2em);
  flex-basis: calc(66.666% - 2em);
}

.c-grid__1of4 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(25% - 2em);
  flex-basis: calc(25% - 2em);
}

.c-grid__2of4 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(50% - 2em);
  flex-basis: calc(50% - 2em);
}

.c-grid__3of4 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(75% - 2em);
  flex-basis: calc(75% - 2em);
}

.c-grid__1of5 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(20% - 2em);
  flex-basis: calc(20% - 2em);
}

.c-grid__2of5 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(40% - 2em);
  flex-basis: calc(40% - 2em);
}

.c-grid__3of5 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(60% - 2em);
  flex-basis: calc(60% - 2em);
}

.c-grid__4of5 {
  -webkit-flex: 0 0;
  flex: 0 0;
  -webkit-flex-basis: calc(80% - 2em);
  flex-basis: calc(80% - 2em);
}

.c-grid--nomargin {
  margin: 0;
}

.c-grid--nomargin>* {
  margin: 0;
}

@media (max-width: 960px) {
  .c-grid--tab--1col {
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-right: 0;
    margin-left: 0;
  }
  .c-grid--tab--1col>* {
    -webkit-flex: 1;
    flex: 1;
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }
}

@media (max-width: 600px) {
  .c-grid--sp--1col {
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }
  .c-grid--sp--1col>* {
    -webkit-flex: 1;
    flex: 1;
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }
  .c-grid--sp--1col--reverse {
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-right: 0;
    margin-left: 0;
  }
  .c-grid--sp--1col--reverse>* {
    -webkit-flex: 1;
    flex: 1;
    margin-right: 0;
    margin-left: 0;
  }
  .c-grid--sp--2col>* {
    -webkit-flex-basis: calc(50% - 2em);
    flex-basis: calc(50% - 2em);
  }
}

.c-card {
  overflow: hidden;
  cursor: pointer;
}

.c-card>* {
  box-sizing: border-box;
}

.c-card:hover .c-card__cont {
  visibility: visible;
  opacity: 1;
  bottom: 0;
  z-index: 9999;
}

.c-card--campaign {
  position: relative;
}

.c-card--campaign .c-card__img:hover img {
  -webkit-animation: none;
  animation: none;
}

.c-card--campaign .c-card__cont {
  bottom: 0;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.c-card__img {
  position: relative;
  overflow: hidden;
  min-width: 100%;
  min-height: 100%;
}

.c-card__img:hover img {
  opacity: 1;
  -webkit-animation: flash .5s;
  animation: flash .5s;
}

.c-card__img img {
  width: 100%;
  vertical-align: bottom;
}

.c-card .regular-price {
  text-align: left;
  font-size: 1.4rem !important;
  color: #131313;
}

.c-card__cont {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  bottom: -200px;
  padding: 1em;
  min-height: 10%;
  width: 100%;
  height: auto;
  text-align: center;
  font-weight: 300;
  color: white;
  background-color: rgba(0, 0, 0, 0.7);
  box-sizing: border-box;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.c-card__cont__format {
  margin-bottom: 0;
}

.c-card__cont__format--outer {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
  color: #999;
  text-decoration: none;
}

@media (max-width: 600px) {
  .c-card__cont__format--outer {
    font-size: .85em;
  }
}

.c-card__cont__name {
  font-size: 1.25em;
}

.c-card__cont__name--outer {
  margin-top: .5em;
  margin-bottom: 0;
  font-size: 1.25em;
  color: #333;
  text-decoration: none;
}

@media (max-width: 600px) {
  .c-card__cont__name--outer {
    font-size: 1em;
  }
}

.c-card__cont__price--outer {
  margin-bottom: 0;
  color: #333;
  font-family: 'Lato';
}

.c-card__cont__status {
  display: inline-block;
  padding: 1em 2em;
  letter-spacing: 1px;
  color: white;
  background-color: #659600;
}

.c-card__tag--sales:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background: url(../images/tag_sales.png) no-repeat;
  background-size: cover;
}

.c-card__tag--new:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background: url(../images/tag_new.png) no-repeat;
  background-size: cover;
}

.c-card__tag--promo:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background: url(../images/tag_promo.png) no-repeat;
  background-size: cover;
}

.c-card a:hover {
  text-decoration: none;
}

.c-card a:hover .c-card__cont__name--outer {
  color: #ff9117;
}

@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

.c-pager {
  display: -webkit-flex;
  display: flex;
  padding-left: 0;
}

.c-pager__item {
  margin-right: .75em;
  margin-left: .75em;
  line-height: 1;
  font-size: .9em;
  list-style: none;
}

.c-pager__item.is_active,
.c-pager__item:hover {
  border-bottom: 1px solid #333;
}

.c-pager__item a,
.c-pager__item span {
  display: block;
  padding: .25em 0;
  color: #333;
}

.c-pager__item a:hover,
.c-pager__item span:hover {
  text-decoration: none;
}

.c-gnav {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  margin-bottom: 0;
  padding-left: 0;
}

@media (max-width: 600px) {
  .c-gnav {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: -1;
    display: block;
    max-height: 0;
    width: 100%;
    -webkit-transition: 0.23s ease-in-out;
    transition: 0.23s ease-in-out;
  }
}

.c-gnav.is-open {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
  max-height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
}

.c-gnav__mega {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 98px;
  left: 0;
  z-index: 9999;
  width: 100%;
  max-height: 0;
  font-size: 16px;
  background-color: rgba(255, 255, 255, 0.95);
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.c-gnav__mega .c-grid {
  -webkit-align-items: flex-start !important;
  align-items: flex-start !important;
}

@media (max-width: 960px) {
  .c-gnav__mega {
    display: none;
  }
}

.c-gnav__mega__wrap {
  padding-top: 1em;
  padding-left: 0;
}

.c-gnav__mega__wrap__parent {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: column;
  flex-direction: column;
  max-height: 200px;
}

.c-gnav__mega__title {
  margin-top: 1.5em;
  margin-bottom: 1em;
  font-size: 14px;
  text-decoration: underline;
  color: #333 !important;
}

.c-gnav__mega__item:first-child a {
  text-decoration: underline;
}

.c-gnav__mega__item,
.c-gnav__mega__item__parent {
  margin-bottom: 0;
}

.c-gnav__mega__item a,
.c-gnav__mega__item__parent a {
  display: inline;
  padding: .125em .25em !important;
  font-size: 14px;
  color: #333 !important;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
  text-shadow: none !important;
}

.c-gnav__mega__item a:hover,
.c-gnav__mega__item__parent a:hover {
  color: #ff9117 !important;
}

.c-gnav__mega__item__parent {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: .25em;
  padding-bottom: .25em;
}

.c-gnav__mega__item__parent:first-child a {
  text-decoration: none;
}

.c-gnav__mega__item__parent a {
  text-decoration: none;
}

.c-gnav__mega img {
  vertical-align: bottom;
}

.c-gnav__item {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  margin-bottom: 0;
  font-size: 1.25em;
}

@media (max-width: 960px) {
  .c-gnav__item {
    font-size: 1em;
  }
}

@media (max-width: 600px) {
  .c-gnav__item:not(:last-child) {
    border-bottom: 1px solid #999;
  }
  .c-gnav__item .header.links {
    display: -webkit-flex;
    display: flex;
    padding-left: 0;
    width: 100%;
  }
  .c-gnav__item .header.links:not(:last-child) {
    border-right: 1px solid #999;
  }
  .c-gnav__item .header.links li {
    -webkit-flex: 1;
    flex: 1;
    margin-bottom: 0;
    text-align: center;
  }
  .c-gnav__item .header.links .fa {
    display: none;
  }
}

.c-gnav__item a {
  display: block;
  padding: 1em;
  letter-spacing: 2px;
}

.c-gnav__item a:hover {
  color: #ff9117;
  text-decoration: none;
}

.c-gnav__item .fa {
  display: block;
  padding: 1em;
}

.c-gnav__item--search {
  -webkit-flex: 0 0 2em;
  flex: 0 0 2em;
  position: relative;
}

@media (max-width: 600px) {
  .c-gnav__item--search {
    display: none;
  }
}

.c-gnav__item--search__cont {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  position: absolute;
  top: 0;
  right: 3em;
  max-width: 0;
  height: 100%;
  background-color: #131313;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.c-gnav__item--search__cont input {
  padding: 0;
  border: 0;
}

.c-gnav__item--search__cont.is-open {
  max-width: 600px;
  width: 50vw;
}

.c-gnav__item--search__cont.is-open input {
  padding: .5em;
}

.c-gnav__item--search__cont--sp {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: center;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 57px;
  left: 0;
  z-index: -1;
  padding-right: 1em;
  padding-left: 1em;
  max-width: none;
  width: 100vw;
  height: 5em;
  background-color: white;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
  box-shadow: 0 0 10px #f9f9f9;
}

.c-gnav__item--search__cont--sp.is-open {
  visibility: visible;
  opacity: 1;
  z-index: 9999;
}

.c-gnav__item--search__cont--sp input {
  -webkit-flex: 0 0 90%;
  flex: 0 0 90%;
  display: block;
}

.c-gnav__item--search__cont--sp .fa {
  -webkit-flex: 1;
  flex: 1;
  text-align: center;
  color: #999;
}

.c-gnav__item__account,
.c-gnav__item__social {
  display: -webkit-flex;
  display: flex;
  padding-left: 0;
  width: 100%;
}

.c-gnav__item__account__item,
.c-gnav__item__social__item {
  -webkit-flex: 1;
  flex: 1;
  margin-bottom: 0;
  text-align: center;
}

.c-gnav__item__account__item:not(:last-child),
.c-gnav__item__social__item:not(:last-child) {
  border-right: 1px solid #999;
}

.c-gnav__item__social a {
  padding: 0;
}

.c-gnav__item:hover .c-gnav__mega {
  opacity: 1;
  visibility: visible;
  overflow: hidden;
  height: auto;
  max-height: 200px;
  height: 200px;
}

.c-gnav__sp {
  display: none;
}

.c-gnav__sp.is-open {
  display: block;
}

.c-gnav__sp ul {
  height: auto;
}

.c-gnav__sp ul li>ul {
  display: none;
}

.c-tag {
  display: inline-block;
  margin-right: .5em;
  margin-left: .5em;
  padding-right: .5em;
  padding-left: .5em;
  font-size: 11px;
  color: #ff339a;
  border: 1px solid;
  border-color: #ff339a;
  border-radius: 4px;
}

.c-tag--blue {
  color: #339aff;
  border-color: #339aff;
}

.c-tag--green {
  color: #7bcc28;
  border-color: #7bcc28;
}

.c-widget {
  padding: 1em;
  border: 1px solid #efefef;
}

.c-detail {
  display: -webkit-flex;
  display: flex;
  margin-bottom: 0;
}

.c-detail__title {
  -webkit-flex: 0 0 30%;
  flex: 0 0 30%;
  margin-right: 1em;
}

.c-detail__icon {
  display: inline-block;
  margin-right: 1em;
}

.p-header {
  color: white;
  background-color: #131313;
}

@media (max-width: 600px) {
  .p-header {
    padding-top: 1em;
    padding-bottom: 1em;
  }
}

.p-header .c-grid {
  margin: 0;
}

.p-header a {
  color: white;
}

.p-header .block {
  margin-bottom: 0;
}

.p-header__above {
  border-bottom: 1px solid white;
}

@media (max-width: 600px) {
  .p-header__above {
    display: none;
  }
}

.p-header__below {
  display: none;
}

@media (max-width: 600px) {
  .p-header__below {
    display: block;
  }
}

.p-header__below .c-grid {
  margin: 0 !important;
  padding: 1em;
  -webkit-align-items: center;
  align-items: center;
}

.p-header__below .c-grid>* {
  margin-top: 0;
  margin-bottom: 0;
}

.p-header__language {
  margin-top: -0.5em;
}

.p-header__language select {
  display: inline;
  appearance: none;
  width: auto;
  border: 0;
  color: white;
  background: transparent;
}

.p-header__usernav {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-flex: 1;
  flex: 1;
}

@media (max-width: 960px) {
  .p-header__usernav {
    -webkit-flex: 1;
    flex: 1;
  }
}

.p-header__usernav ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.p-header__usernav ul li {
  margin-right: .5em;
  margin-bottom: 0;
  margin-left: .5em;
}

.p-header__usernav ul li .fa {
  margin-right: .5em;
  margin-left: .5em;
}

.p-header__usernav__item {
  margin-right: .5em;
  margin-left: .5em;
}

.p-header__usernav__item .fa {
  margin-right: .5em;
  margin-left: .5em;
}

.p-header__usernav__cart {
  position: relative;
  display: inline-block;
  margin-top: -0.5em;
  font-size: 1.5em;
}

.p-header__signin {
  position: relative;
}

.p-header__signin * {
  font-size: 13px !important;
}

.p-header__signin__cont {
  position: absolute;
  right: 0;
  z-index: 9999;
  padding: 1em;
  min-width: 300px;
  background-color: white;
  box-shadow: 0 0 3px #999;
}

.p-header__signin__cont p {
  margin-top: .5em;
  margin-bottom: .5em;
}

.p-header__signin__cont a {
  color: #999;
}

.p-header__meta {
  display: -webkit-flex;
  display: flex;
  -webkit-flex: 0 0 4em;
  flex: 0 0 4em;
}

@media (max-width: 960px) {
  .p-header__meta {
    -webkit-flex: 0 0 4em;
    flex: 0 0 4em;
  }
}

.p-header__meta__item {
  margin-right: .5em;
}

@media (max-width: 600px) {
  .p-header__pc {
    display: none;
  }
}

.p-header__sp {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}

@media (min-width: 600px) {
  .p-header__sp {
    display: none;
  }
}

.p-header__sp--search,
.p-header__sp--cart,
.p-header__sp--menu {
  padding-right: .5em;
  padding-left: .5em;
}

.p-header__sp--search .fa,
.p-header__sp--cart .fa,
.p-header__sp--menu .fa {
  font-size: 1em;
  color: white;
}

.p-header__sp--menu {
  position: relative;
}

.p-header__sp--menu.is-open:after {
  content: "\f00d";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  font-family: "fontAwesome";
  color: white;
  background-color: #333;
}

.p-header__sp--search__cont {
  display: none;
  position: absolute;
  top: 41px;
  overflow: hidden;
  background-color: white;
  z-index: 9999;
  padding: 0 1em;
  width: 100%;
  height: 50px;
  left: 0;
  box-shadow: 0 0 10px #ccc;
}

.p-header__sp--search__cont.is-open {
  display: block;
}

.search-header-wrap {
  position: relative;
}

.p-header__sp--search__cont #search_mini_form {
  display: block !important;
}

.p-header__sp--search__cont .form-search {
  float: none;
  height: 33px;
  border-radius: 0;
  box-shadow: 0 0 2px #ccc inset;
}

.p-header__sp--search__cont .input_search {
  width: 80%;
  font-size: 16px;
}

.p-header__sp--search__cont .form-search input.input-text {
  margin: 0;
  height: 100%;
  color: #222 !important;
}

.p-footer {
  padding-top: 3em;
  padding-bottom: 3em;
  font-size: .85em;
  color: white;
}

.p-footer h2 {
  font-size: 1.25em;
}

@media (max-width: 600px) {
  .p-footer h2 {
    margin-top: .5em;
    margin-bottom: 0;
  }
  .my_account_order_info{
    text-align:left!important;
  }
}

.p-footer ul {
  padding-left: 0;
}

.p-footer li {
  list-style: none;
}

.p-footer a {
  color: white;
}

.p-footer__subscribe {
  text-align: center;
  color: white;
}

.p-footer__subscribe h2 {
  margin-bottom: .5em;
  font-size: 1.25em;
}

.p-footer__subscribe form {
  display: -webkit-flex;
  display: flex;
}

@media (max-width: 600px) {
  .p-footer__subscribe form {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    padding-right: 2em;
    padding-left: 2em;
  }
}

.p-footer__subscribe__form {
  margin-right: auto;
  margin-left: auto;
  width: 50%;
}

@media (max-width: 600px) {
  .p-footer__subscribe__form {
    width: 100%;
  }
}

.p-footer__subscribe__wrap {
  display: -webkit-flex;
  display: flex;
}

.p-footer__subscribe__email {
  -webkit-flex: 1;
  flex: 1;
  position: relative;
}

.p-footer__subscribe__email:before {
  content: "\f0e0";
  position: absolute;
  top: 50%;
  left: .5em;
  margin-top: -0.75em;
  font-family: "FontAwesome";
  color: #999;
}

@media (max-width: 600px) {
  .p-footer__subscribe__email {
    margin-right: 1em;
    margin-left: 1em;
    width: 100%;
  }
}

.p-footer__subscribe__email input {
  display: block;
  margin-right: .5em;
  padding-top: .5em;
  padding-bottom: .5em;
  padding-left: 2em !important;
  width: 100%;
  border: 0;
}

.p-footer__subscribe__btn {
  -webkit-flex: 0 0 150px;
  flex: 0 0 150px;
  display: block;
  margin-right: .5em;
  margin-left: .5em;
  padding-top: .5em;
  padding-bottom: .5em;
  border-color: white;
  border-radius: 0;
  color: white;
  background-color: #222;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

@media (max-width: 600px) {
  .p-footer__subscribe__btn {
    -webkit-flex: 1;
    flex: 1;
    margin-top: 1.5em;
    padding: .5em 3em;
  }
}

.p-footer__link {
  padding-top: 3em;
}

.p-footer__link>* {
  padding: 2em;
}

@media (max-width: 600px) {
  .p-footer__link>* {
    padding: 0 2em;
    font-size: 1.4rem;
  }
}

@media (max-width: 600px) {
  .p-footer__link__info {
    -webkit-order: 9999;
    order: 9999;
  }
}

.p-footer__logo {
  display: block;
  margin-bottom: .5em;
}

@media (max-width: 600px) {
  .p-footer__logo {
    display: none;
  }
}

.p-footer__tag {
  padding: .5em;
  border: 1px solid #f9f9f9;
  text-align: center;
}

@media (max-width: 600px) {
  .p-footer__sitemap {
    margin-bottom: .5em;
  }
}

.p-footer__sitemap__item {
  margin-bottom: 0;
  padding-left: 1em;
  line-height: 2.2;
  font-size: .85em;
}

.p-breadcrumbs {
  display: -webkit-flex;
  display: flex;
  margin: 1em auto;
  padding-left: 0;
  max-width: 1240px;
  width: 100%;
}

.p-breadcrumbs__items {
  font-size: 12px;
  color: #666;
  list-style: none;
}

.p-breadcrumbs__items:not(:last-child):after {
  content: "/";
  display: inline-block;
  margin-right: 1em;
  margin-left: 1em;
  font-size: .75em;
  font-family: "FontAwesome";
}

.p-breadcrumbs__items a {
  color: #666;
}

@media (max-width: 600px) {
  .p-breadcrumbs {
    display: none;
  }
}

.p-billboard img {
  width: 100%;
}

.p-sort {
  display: inline;
}

.p-product__wrap {
  min-width: 0;
  min-height: 0;
}

.p-product__img__main {
  overflow-y: hidden;
  margin-bottom: 20px;
  max-height: 70vh;
  text-align: center;
}

.p-product__img__list {
  width: 100%;
}

.p-product__img__list__item {
  margin-right: 5px;
  margin-left: 5px;
}

.p-product__thumb {
  margin-right: .5em;
  margin-left: .5em;
  width: auto !important;
}

.p-product__info {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.p-product__name {
  margin-top: 10px;
  font-size: 40px;
  font-weight: 200 !important;
  letter-spacing: 1px;
}

.p-product__edition {
  margin-top: 10px;
  font-size: 2.4rem;
  font-weight: 300;
}

.p-product__series {
  margin-top: 10px;
  letter-spacing: 1px;
  font-size: 1.1em;
  font-weight: 200;
  color: #999;
}

.p-product__series a {
  color: #999 !important;
}

.p-product__formats {
  margin-top: 10px;
  color: #999;
}

.p-product__cart {
  margin-top: 20px;
}

.p-product__price {
  font-size: 3.5rem;
}

.p-product__installments {
  margin-bottom: 20px;
}

.p-product__limit {
  margin-top: 10px;
  text-align: center;
  font-size: 1em;
  color: #eb4123;
}

.p-product__list-limit-4 .c-grid__1of4:nth-of-type(n+5) {
  display: none;
}

.p-product__list-limit-8 .c-grid__1of4:nth-of-type(n+9) {
  display: none;
}

.p-share {
  margin-top: 1em !important;
  margin-bottom: -0.5em !important;
}

.p-share>* {
  display: inline-block;
  margin-right: .25em;
}

.p-filter__title {
  padding-bottom: 1em;
  border-bottom: 1px solid #333;
  font-size: 16px;
  font-weight: 200 !important;
  letter-spacing: 1px;
}

.p-filter__list {
  padding-left: 0;
}

.p-filter__list li {
  position: relative;
  margin-bottom: 0;
  padding-top: .25em;
  padding-bottom: .25em;
  list-style: none;
}

.p-filter__list .price {
  font-weight: normal;
  font-size: inherit;
  color: inherit;
}

.p-filter__list__item {
  position: relative;
  margin-bottom: 0;
  padding-top: 1em;
  padding-bottom: 1em;
  list-style: none;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.p-filter__list__item:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1em;
  display: block;
  margin-top: -0.25em;
  width: .5em;
  height: .5em;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  transform: rotate(45deg);
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.p-filter__list__item:not(:last-child) {
  border-bottom: 1px dashed #f9f9f9;
}

.p-filter__list__item.is-open:after {
  transform: rotate(-135deg);
}

.p-filter__list__child {
  display: none;
  padding-left: 3em;
  list-style: none;
}

.p-filter__list__child__item {
  position: relative;
  padding-top: .25em !important;
  padding-bottom: .25em !important;
}

.p-filter__list__child__item:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -1.5em;
  display: block;
  margin-top: -0.125em;
  width: .25em;
  height: .25em;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  transform: rotate(-45deg);
}

.p-filter__list__child__item a {
  color: #333;
}

.p-switch {
  color: white;
}

@media (max-width: 600px) {
  .p-switch--lg {
    display: none;
  }
}

@media (min-width: 601px) {
  .p-switch--sm {
    display: none;
  }
}

.u-text-left {
  text-align: left !important;
}

.u-text-center {
  text-align: center !important;
}

.u-text-right {
  text-align: right !important;
}

.u-text-light {
  color: #999 !important;
}

.u-text-smaller {
  font-size: .75em !important;
}

.u-text-larger {
  font-size: 1.25em !important;
}

.u-text-largest {
  font-size: 1.75em !important;
}

.u-text-normal {
  font-size: 1em !important;
}

.u-text-bold {
  font-weight: 700 !important;
}

.u-text-thin {
  font-weight: 200 !important;
}

.u-color-twitter {
  color: #00aced !important;
}

.u-color-facebook {
  color: #305097 !important;
}

.u-color-instagram {
  color: #3f729b !important;
}

.u-color-paypal {
  color: #003087 !important;
}

.u-color-attention {
  color: #eb4123 !important;
}

.u-position-center {
  -webkit-align-self: center !important;
  align-self: center !important;
}

.u-position-bottom {
  -webkit-align-self: flex-end !important;
  align-self: flex-end !important;
}

.u-flex-auto {
  -webkit-flex: 0 0 auto !important;
  flex: 0 0 auto !important;
}

.u-align-center {
  -webkit-justify-content: center;
  justify-content: center;
}

.u-float-left {
  float: left !important;
}

.u-float-right {
  float: right !important;
}

.btn-list {
  display: inline-block;
  margin: 1em 0;
  padding: 1em;
  width: 80%;
  border: 1px solid;
  font-size: 125%;
  font-weight: 300;
}

.btn-preorder:hover {
  color: #659600 !important;
  border-color: #659600 !important;
  background-color: white !important;
}

.btn-buynow {
  border-color: #1297ca !important;
  background-color: #1297ca !important;
}

.btn-buynow:hover {
  color: #1297ca !important;
  border-color: #1297ca !important;
  background-color: white !important;
}

.btn-soldout {
  border-color: #999 !important;
  background-color: #999 !important;
}

.btn-soldout:hover {
  color: white !important;
  border-color: #999 !important;
  background-color: #999 !important;
}

.btn-notavailable {
  border-color: #999 !important;
  background-color: #999 !important;
}

.btn-comingsoon {
  border-color: #d86e0f !important;
  background-color: #d86e0f !important;
}

.btn-comingsoon:hover {
  color: #d86e0f !important;
  border-color: #d86e0f !important;
  background-color: white !important;
}

.c-card .btn-preorder:hover {
  color: white !important;
  border-color: #659600 !important;
  background-color: #659600 !important;
}

.c-card .btn-buynow:hover {
  color: white !important;
  border-color: #1297ca !important;
  background-color: #1297ca !important;
}

.c-card .btn-comingsoon:hover {
  color: white !important;
  border-color: #d86e0f !important;
  background-color: #d86e0f !important;
}

.c-card .btn-waitlist:hover {
  color: white !important;
  border-color: #ff9117 !important;
  background-color: #ff9117 !important;
}

.btn-wishlist {
  border-color: #192f60 !important;
  background-color: #192f60 !important;
}

.btn-wishlist:hover {
  background-color: #2a4071 !important;
}

#installments_options {
  width: 90%;
}

.product-image-container {
  display: inline;
}

.field {
  margin-bottom: 1em;
}

.control {
  margin-top: .5em;
  margin-bottom: .5em;
}

.price-container .price {
  font-size: 3.5rem;
}

.columns .main {
  min-width: 0;
  min-height: 0;
}

.columns .column p {
  margin-bottom: 0;
}

.message {
  margin-bottom: 0 !important;
}

.sidebar {
  margin-top: 1em;
}

.columns .sidebar-main {
  -ms-flex-order: 1;
  -webkit-order: 1 !important;
  order: 1 !important;
}

.toolbar-products .pages {
  display: block;
  float: left;
}

.item .page {
  padding: .5em 1em !important;
  border-bottom: 1px solid transparent;
  -webkit-transition: 0.23s ease-in-out;
  transition: 0.23s ease-in-out;
}

.item .page:hover {
  border-bottom: 1px solid #131313;
}

.item .action {
  border: 0;
}

.toolbar-amount {
  padding-right: 1em;
  padding-left: 1em;
}

.toolbar-amount:hover {
  border-bottom: 1px solid #131313;
}

.p-description .c-sec {
  padding-top: 10px;
  padding-bottom: 10px;
}

.p-description h3 {
  font-weight: bold;
}

body {
  overflow-x: hidden;
}

.modals-wrapper {
  display: none;
}

.column {
  padding-top: 2em;
}

.lum-lightbox {
  z-index: 9999;
  background: rgba(0, 0, 0, 0.85);
}

.lum-lightbox-inner img {
  max-width: 100%;
  max-height: 100%;
}

.lum-lightbox-position-helper {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

.lum-gallery-button:hover {
  background: transparent;
  border: 0;
}

.minicart-wrapper {
  margin-top: -10px;
}

@media (max-width: 600px) {
  .minicart-wrapper {
    margin-top: -5px;
  }
}

@media (max-width: 600px) {
  .minicart-wrapper .action.showcart:before {
    font-size: 2em;
    color: white;
  }
}

.lum-lightbox-image-wrapper {
  display: block !important;
}

.cart.table-wrapper .product-item-photo {
  z-index: -1;
}





/* ========================= */

.pager select,
.sorter select {
  padding: 0 !important;
}

.sorter .sort-by.toolbar-switch {
  margin: 0;
}

.sort-by.toolbar-switch {
  margin-left: 0 !important;
}

.box-collateral-content .c-sec {
  padding-top: 0;
}

.search-wrap .form-search {
  -webkit-transform: translate(5%, 45px);
  -moz-transform: translate(5%, 45px);
  transform: translate(5%, 45px);
}

#search_mini_form.active .form-search {
  -webkit-transform: translate(0, 45px);
  -moz-transform: translate(0, 45px);
  transform: translate(0, 45px);
}

#allow_partial_payment.required-entry.flexy-dropdown {
  padding: 0 .5em !important;
}

.white_content {
  float: none !important;
}

.product-shop-wrap {
  margin-bottom: 2em;
  padding: 1em;
  border: 1px solid #dee4e7;
}

#product-additional .data-table td {
  white-space: normal;
}

.em-catalog-navigation.horizontal>li {
  float: none;
}

.em_nav .menu-container a.arrow {
  display: none;
}

.menu-item-depth-0 .em-catalog-navigation li.level0.parent ul {
  display: none;
}

.em-catalog-navigation {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 1em;
  height: 200px;
}

.hnav .menu-container .em-catalog-navigation>li.level0 {
  padding: .5em 0
}

.crosssell h2,
.product-view .box-collateral h2,
.form-add h2 {
  float: none;
}

.data-table td em {
  white-space: nowrap;
}

.data-table td {
  white-space: nowrap;
}

.std ul,
.std ol {
  padding-left: 1.5em;
}

.cart .totals td span {
  font-size: 16px !important;
  text-align: right !important;
}

.pager .pages .current {
  border-bottom: 1px solid #999;
  color: #999 !important;
}

#checkout-review-table tfoot * {
  font-size: 16px !important;
  text-align: right !important;
}

#checkout-review-table td span {
  display: block;
}


@media (max-width: 600px) {
  .p-cart-sm {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: .5em 0;
    width: 100%;
    border: 1px solid #ccc;
  }

  .p-cart-sm>* {
    -webkit-flex: 1 0 2em;
    -ms-flex: 1 0 2em;
    flex: 1 0 2em;
    display: block;
    margin: 0;
    padding: .5em !important;
    border: 0;
  }

  .p-cart-sm__img {
    -webkit-flex: 0 0 30%;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    border-left: 0 !important;
    border-bottom: 0 !important;
  }

  .p-cart-sm__img a {
    margin-top: 0 !important;
  }

  .p-cart-sm__img img {
    max-width: 100% !important;
  }

  .p-cart-sm__name {
    -webkit-flex: 1 0 70%;
    -ms-flex: 1 0 70%;
    flex: 1 0 70%;
  }

  .p-cart-sm__edit {
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .p-cart-sm__edit.a-center {
    text-align: right !important;
  }

  .p-cart-sm__price,
  .p-cart-sm__subtotal {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .p-cart-sm__qty,
  .p-cart-sm__remove {
    -webkit-flex: 0 0 5em;
    -ms-flex: 0 0 5em;
    flex: 0 0 5em;
  }

  .p-cart-sm__remove {
    -webkit-align-self: center;
    -ms-align-self: center;
    align-self: center;
  }

  .p-cart-sm__qty .qty_cart {
    width: auto;
  }

  .p-cart-sm__price::before,
  .p-cart-sm__qty::before,
  .p-cart-sm__subtotal::before {
    content: attr(data-heading);
    display: block;
    font-size: 12px;
  }

  #checkout-review-table.data-table tbody tr.last td,
  .data-table#my-orders-table tbody tr.last td,
  .cart .data-table tbody tr.last td {
    border-bottom: 0 !important;
  }

  #wishlist-table img {
    max-width: none;
  }

  input.input-text,
  select {
    font-size: 16px;
  }
  .table-responsive>.table-bordered>thead>tr>th:first-child,
  .table-responsive>.table-bordered>tbody>tr>th:first-child,
  .table-responsive>.table-bordered>tfoot>tr>th:first-child,
  .table-responsive>.table-bordered>thead>tr>td:first-child,
  .table-responsive>.table-bordered>tbody>tr>td:first-child,
  .table-responsive>.table-bordered>tfoot>tr>td:first-child {
    border-left: 0 !important;
  }

  #checkout-review-table.data-table tbody tr.last td,
  .data-table#my-orders-table tbody tr.last td,
  .cart .data-table tbody tr.last td {
    border-right: 0 !important;
  }

  #checkout-review-table.data-table tbody td,
  .data-table#my-orders-table tbody td,
  .cart .data-table tbody td {
    border-bottom: 0 !important;
  }

  .my-account .pager .limiter {
    margin: 20px auto;
  }

  #myaccount_partialpayment_orders td,
  #myaccount_installments td {
    white-space: normal !important;
  }
}


@media screen and (max-width: 990px) {
  .header-bottom-right .search-wrap {
    position: absolute;
    top: 0;
  }
}

#left-sidenav .em-catalog-navigation {
  padding-right: 0;
  padding-left: 0;
  height: auto;
}


#left-sidenav .em-catalog-navigation>li>ul {
  display: none !important;
}

.social-header-wrap .social-link {
  display: inline-block;
}

.menu-item-depth-0>a,
.em-catalog-navigation.horizontal>li>a,
.em_nav li.menu-item-depth-0>a,
.em_nav .vnav .menu-item-depth-0>.em-catalog-navigation>li.level0>a {
  border: 0 !important;
}

.social-header-wrap {
  color: white;
  text-align:left;
}

.my-account h1 {
  float: none !Important;
}

.step-title h2 {
  margin-bottom: 0 !important;
}

.comments button.button,
.block-reorder button.button.btn-cart,
.customer-account-edit .em_col_main .my-account button.button,
.box-info .col2-set>.box .box-content a,
.box-info a.edit,
.opc button.button,
.account-create button.button,
.new-users button.button,
.block-cart-top .actions button.button,
.block.block-compare button.button,
.form_review button.button,
.cart .btn-update {
  font-size: 100% !important;
  border: 1px solid;
}

.csslider .viewport {
  min-width: 100%;
}

.product-view-detail {
  padding: 0;
}

.product-view .product-img-box {
  margin-right: 0;
}

.em_col_main .product-view .product-essential .product-shop {
  clear: none !important;
}

button.button {
  font-size: 100% !important;
}

html body {
  font-size: 14px;
}

div.std h3 {
  font-size: 150%;
}

div.std h4 {
  font-size: 130%;
}


@media print {
  .wrapper_footer_top,
  .em_sidebar {
    display: none;
  }
}

@media screen and (max-width: 990px) {
  .header-bottom-right .menu-wrap {
    position: static !important;
  }
  #gallery-fea img {
    width: 100%;
  }
}

#close-table {
  z-index: 9999;
}

.breadcrumbs {
  font-size: 100%;
}

.opc #checkout-step-login.step .col-2 h4 {
  float: none;
}

.header-top-left>* {
  float: left;
}

.footer-switch {
  margin: 1em auto;
}

.footer-switch a {
  color: white;
}

.product-youtube {
  max-height: 504px;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  #gallery-fea iframe {
    max-height: 251px;
  }
}

#product-img {
  width: 100%;
  max-width: 717.5px;
}

@media screen and (min-width: 600px) {
  #product-description,
  #product-detail,
  #product-additional {
    padding: 0;
    width: 100%;
  }
}

.force-full-width {
  margin-right: calc(((100vw - 100%) / 2) * -1);
  margin-left: calc(((100vw - 100%) / 2) * -1);
}

.force-full-width img {
  width: 100%;
}

.next,
.close {
  float: none;
}

td .product-name {
  white-space: normal;
  margin: 0;
}

#light .ppayment {
  white-space: unset !important;
  word-break: break-word;
}

.page-title h1, .page-title h2 {
  text-transform: none;
}

.table-wraptext td {
  white-space: normal !important;
}

.swiper-container {
  margin-top: 1em !important;
}

.swiper-slide {
  width: auto !important;
}

.swiper-slide img {
  max-height: 100px;
}

.swiper-button-next,
.swiper-button-prev {
  background-color: rgba(255, 255, 255, .7);
  background-size: 20px 35px !important;
}

.swiper-button-next {
  right: 0 !important;
  border-radius: 4px 0 0 4px;
}

.swiper-button-prev {
  left: 0 !important;
  border-radius: 0 4px 4px 0;
}

#gallery-fea img {
  max-height: 700px;
}

@media screen and (min-width: 600px) and (max-width: 748px) {
#gallery-fea img {
    max-height: none;
  }
}

#product-detail .old-price {
  display: block;
  margin-top: 3em;
  text-align: center;
  font-size: .5em;
}

#product-detail .sale_off {
  float: none !important;
  margin-left: .5em;
  padding: 0 .5em;
  font-size: 14px !important;
  background: #eb4123;
}

#product-detail .special-price {
  display: block;
  text-align: center;
}

.category-products .sale_off {
  display: none
}
.ImageOnHP{
    cursor: pointer;
    transition: all 0.6s;
}
.ImageOnHP:hover {
    transform: scale(1.1);
}
.fluid-box{
 width: 100vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-color: #ddd;
    padding: 40px;
}
.fluid-box-inner{
 margin: 0 auto;
 padding: 25px;
 background-color: #fff;
}
#modal-overlay {
    visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    text-align:center;
    z-index: 1000;
    background-color: #333;
    opacity: 0.9;
}
.modal-data{
    width:60vw;
    height:60vh;
    margin: 100px auto;
    background-color: #fff;
    border:1px solid #000;
    padding:15px;
    text-align:center;
}

.galleryshop-display-2 li{
    width:50%; float:left; display:block;padding:1vh;min-width:5vw;
}

.galleryshop-display-3 li{
    width:33%; float:left; display:block;padding:1vh;min-width:5vw;
}

.galleryshop-display-4 li{
    width:25%; float:left; display:block;padding:1vh;min-width:5vw;
}

.galleryshop-display-5 li{
    width:20%; float:left; display:block;padding:0.5vh;min-width:5vw;
}

.galleryshop-display-6 li{
    width:16.6%; float:left; display:block;padding:0.5vh;min-width:5vw;
}



.share-button {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: 3px 10px 2px 8px;
  margin: 10px;
  color: #fff;
  background-color: #333;
  border-radius: 2px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  text-decoration: none;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 15px;
}

.share-button:hover {
  color: #fff;
  background-color: #4f4f4f;
}

.share-button:active {
  top: 1px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.25);
}

.share-button svg {
  fill: #ffffff;
  width: 19px;
  height: 19px;
  margin-right: 5px;
}

.share-button.facebook { background-color: #4A66B7; }
.share-button.facebook:hover { background-color: #5b77c8; }

.share-button.twitter { background-color: #1B95E0; }
.share-button.twitter:hover { background-color: #2ca6f1; }

.fix-me{
  margin-bottom:20px;
}
@media (min-width: 650px) {
  .std-product{width:70%}
}
@media (max-width: 649px){
  .std-product{width:100%}
}

